<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6 - Par o Impar</title>
</head>
<body>
	<script type="text/javascript">
		let num = new Number(prompt("Introduce un número"));
		let res = num % 2 ;

		if (res==0) {
			document.write("El número es par");
		}
		else{
			document.write("El número es impar");
		}

	</script>
</body>
</html>